html {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
  margin: 0 auto;
  background-color: #ffffff;
  line-height: 1.75;
  font-size: 62.5%;
  color: #4c4c4c;
  text-align: justify;
  word-wrap: break-word;
  font-feature-settings: "palt";
  letter-spacing: 0.05rem;
  font-family: ro-nikkatsu-sei-kai-std, serif;
  font-family: m-plus-rounded-2m, sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  width: 100%;
  overflow-x: hidden;
}

ul {
  list-style: none;
}

.en {
  font-family: brother-1816, sans-serif;
}

.gothic {
  font-family: m-plus-2c, sans-serif;
}

.maru {
  font-family: m-plus-rounded-2m, sans-serif;
}

/*------Head------*/
.entry_btn {
  position: fixed;
  top: 0;
  right: 50px;
  width: 200px;
  height: 50px;
  z-index: 100;
  display: block;
  background-color: #005b0b;
  color: #ffffff;
  text-align: center;
  font-weight: 400;
  font-size: 19px;
  letter-spacing: 0.2rem;
  line-height: 47px;
  transition: 300ms;
}
@media screen and (max-width: 480px) {
  .entry_btn {
    width: 140px;
    font-size: 17px;
  }
}
@media screen and (max-width: 400px) {
  .entry_btn {
    width: 110px;
    font-size: 14px;
  }
}
.entry_btn:hover {
  color: #a7bd08;
  background-color: #27490a;
}

#nav-toggle {
  position: fixed;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background-color: #156c09;
  cursor: pointer;
  z-index: 100;
  display: flex;
  align-items: center;
}
#nav-toggle > div {
  position: relative;
  width: 20px;
  height: 20px;
  top: 0px;
}
#nav-toggle span {
  width: 100%;
  height: 1px;
  border-radius: 1px;
  left: 15px;
  display: block;
  background: #ffffff;
  position: absolute;
  transition: transform 0.3s ease-in-out, top 0.3s ease;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 8px;
}
#nav-toggle span:nth-child(3) {
  top: 16px;
}
#nav-toggle:hover span:nth-child(1) {
  top: 2px;
}
#nav-toggle:hover span:nth-child(3) {
  top: 14px;
}

.open#nav-toggle span {
  background: #ffffff;
}
.open#nav-toggle span:nth-child(1) {
  background: #ffffff;
  top: 8px;
  transform: rotate(45deg);
}
.open#nav-toggle span:nth-child(2) {
  top: 10px;
  width: 0;
  left: 50%;
}
.open#nav-toggle span:nth-child(3) {
  background: #ffffff;
  top: 8px;
  transform: rotate(-45deg);
}

/*------Gnav------*/
#gloval-nav {
  display: none;
  background-color: #435f3c;
  position: fixed;
  top: 0px;
  right: 0;
  width: 65%;
  max-width: 250px;
  height: 100% !important;
  overflow-y: scroll;
  overflow-x: hidden;
  z-index: 99;
}
@media screen and (max-width: 480px) {
  #gloval-nav {
    width: 50%;
  }
}
#gloval-nav .menu {
  width: 250px;
  height: 100%;
  margin: auto;
  padding: 60px 30px;
}
#gloval-nav .menu a {
  display: block;
  font-size: 1.6rem;
  letter-spacing: 0.2rem;
  font-weight: 400;
  margin-top: 30px;
  color: #ffffff;
  line-height: 1.7;
  transition: all ease-in-out 0.3s;
}
#gloval-nav .menu a span {
  font-size: 1.4rem;
  margin-left: 10px;
}
#gloval-nav .menu a:hover {
  color: #eb7f13;
}
#gloval-nav .menu .gn_butai a {
  margin-top: 10px;
}
#gloval-nav .menu .gn_butai .butai_subnav {
  font-size: 1.4rem;
}

.top_logo {
  position: fixed;
  top: 25px;
  left: 35px;
  width: 60px;
  z-index: 20;
}
@media screen and (max-width: 780px) {
  .top_logo {
    top: 20px;
    left: 25px;
    width: 50px;
  }
}
@media screen and (max-width: 480px) {
  .top_logo {
    top: 10px;
    left: 15px;
    width: 45px;
  }
}

@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(20px);
    filter: blur(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
    filter: blur(0px);
  }
}
@keyframes lineMove {
  0% {
    height: 0;
  }
  50% {
    height: 200px;
    margin-top: 0;
  }
  100% {
    margin-top: 200px;
    height: 180px;
  }
}
#slider {
  width: 100%;
  height: 600px;
}
@media screen and (max-width: 1080px) {
  #slider {
    height: 500px;
  }
}
@media screen and (max-width: 780px) {
  #slider {
    height: 450px;
  }
}
@media screen and (max-width: 480px) {
  #slider {
    height: 400px;
  }
}

.vegas-animation-kenburns {
  animation: kenburns ease-in;
}

@keyframes kenburns {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}
.main_img {
  width: 100%;
  height: 600px;
  overflow: hidden;
  position: relative;
  background: black;
}
@media screen and (max-width: 1080px) {
  .main_img {
    height: 500px;
  }
}
@media screen and (max-width: 780px) {
  .main_img {
    height: 450px;
  }
}
@media screen and (max-width: 480px) {
  .main_img {
    height: 400px;
  }
}
.main_img .main_logo {
  z-index: 11;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  max-width: 800px;
  height: auto;
}
.main_img .main_logo .main_logo_1 {
  margin-bottom: -30px;
  animation: fadeup 1200ms ease-out 100ms 1 normal both;
}
.main_img .main_logo .main_logo_2 {
  animation: fadeup 1200ms ease-out 1200ms 1 normal both;
}
@media screen and (max-width: 680px) {
  .main_img .main_logo {
    width: 85%;
    max-width: 620px;
  }
}
@media screen and (max-width: 480px) {
  .main_img .main_logo {
    width: 90%;
  }
}
.main_img .scroll {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: 0;
  z-index: 30;
}
.main_img .scroll .scroll_line {
  width: 2px;
  height: 100px;
  position: relative;
  right: -50%;
  overflow: hidden;
}
@media screen and (max-width: 680px) {
  .main_img .scroll .scroll_line {
    height: 60px;
  }
}
@media screen and (max-width: 480px) {
  .main_img .scroll .scroll_line {
    height: 50px;
  }
}
.main_img .scroll .scroll_line::after {
  content: "";
  display: block;
  width: 1px;
  background-color: #ffffff;
  animation: lineMove ease 2.5s infinite;
}

.sub_tit {
  max-width: 1180px;
  margin: 0 auto;
  padding: 130px 5% 130px 5%;
  background-position: right 5% top 40px;
  background-repeat: no-repeat;
  background-size: 25%;
  background-image: url(../images/orange.svg);
}
.sub_tit .sp_br {
  display: none;
}
@media screen and (max-width: 680px) {
  .sub_tit {
    padding: 100px 5%;
    background-size: 40%;
  }
}
@media screen and (max-width: 480px) {
  .sub_tit {
    padding: 60px 5%;
    background-size: 50%;
    background-position: right 5% top 110px;
  }
  .sub_tit .sp_br {
    display: block;
  }
}
.sub_tit h3 {
  font-size: 2.8rem;
  text-align: center;
  color: #eb7f13;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 640px) {
  .sub_tit h3 {
    font-size: 2rem;
    letter-spacing: 0.1rem;
  }
}
@media screen and (max-width: 480px) {
  .sub_tit h3 .sp_br {
    display: block;
  }
}
.sub_tit h4 {
  font-size: 2rem;
  text-align: center;
  color: #eb7f13;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 640px) {
  .sub_tit h4 {
    font-size: 1.8rem;
  }
}
.sub_tit .line {
  width: 60px;
  height: 1px;
  background-color: #eb7f13;
  margin: 20px auto 40px auto;
  display: block;
}
.sub_tit p {
  text-align: center;
  font-size: 1.6rem;
  line-height: 3.2rem;
  font-weight: 400;
}
@media screen and (max-width: 980px) {
  .sub_tit p .pc_br {
    display: none;
  }
}
@media screen and (max-width: 580px) {
  .sub_tit p {
    text-align: left;
    font-size: 1.5rem;
    line-height: 3rem;
  }
}
.sub_tit a {
  font-size: 1.8rem;
  color: #eb7f13;
  width: 160px;
  display: block;
  margin: 60px auto 0 auto;
}

.sub_tit2 {
  padding: 80px 5% 80px 5%;
  background-color: #f7f3eb;
}
.sub_tit2 .sp_br {
  display: none;
}
@media screen and (max-width: 680px) {
  .sub_tit2 {
    padding: 100px 5%;
    background-size: 40%;
  }
}
@media screen and (max-width: 480px) {
  .sub_tit2 {
    padding: 60px 5%;
    background-size: 50%;
    background-position: right 5% top 110px;
  }
  .sub_tit2 .sp_br {
    display: block;
  }
}
.sub_tit2 h3 {
  font-size: 2.4rem;
  text-align: center;
  color: #eb7f13;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 640px) {
  .sub_tit2 h3 {
    font-size: 2rem;
    letter-spacing: 0.1rem;
  }
}
@media screen and (max-width: 480px) {
  .sub_tit2 h3 .sp_br {
    display: block;
  }
}
.sub_tit2 .line {
  width: 60px;
  height: 1px;
  background-color: #eb7f13;
  margin: 20px auto 40px auto;
  display: block;
}
.sub_tit2 .service_con {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: none;
  padding: 0;
  max-width: 1180px;
  margin: 0 auto;
}
.sub_tit2 .service_con .service_in {
  display: block;
  width: 30%;
  transition: 300ms;
}
@media screen and (max-width: 980px) {
  .sub_tit2 .service_con .service_in {
    width: 48%;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 480px) {
  .sub_tit2 .service_con .service_in {
    width: 100%;
    margin-bottom: 40px;
  }
}
.sub_tit2 .service_con .service_in:hover {
  background-color: #ffffff;
}
.sub_tit2 .service_con .service_in h4 {
  font-size: 2rem;
  text-align: center;
  color: #125906;
  letter-spacing: 0.07rem;
  margin: 15px 10px 10px 10px;
}
.sub_tit2 .service_con .service_in p {
  text-align: left;
  font-size: 1.4rem;
  line-height: 2.4rem;
  font-weight: 100;
  color: #1c1c1c;
  padding: 0 20px 15px;
}

.top_com {
  margin: 100px auto;
  display: flex;
  position: relative;
  max-width: 1180px;
}
@media screen and (max-width: 580px) {
  .top_com {
    display: block;
  }
}
.top_com .top_img1_sp {
  width: 50%;
}
@media screen and (max-width: 580px) {
  .top_com .top_img1_sp {
    width: 90%;
  }
}
.top_com .to1_txtcon {
  width: 40%;
  margin: 0 7%;
}
@media screen and (max-width: 580px) {
  .top_com .to1_txtcon {
    width: 90%;
  }
}
.top_com .to1_txtcon .top_omo1_txt {
  margin-top: 30px;
}
.top_com .to1_txtcon .top_omo1_txt h2 {
  width: 200px;
  font-size: 2.6rem;
  letter-spacing: 0.2rem;
  color: #eb7f13;
  background-image: url(../images/line_back.svg);
  background-repeat: no-repeat;
  background-position: left bottom;
}
@media screen and (max-width: 480px) {
  .top_com .to1_txtcon .top_omo1_txt h2 {
    font-size: 2.2rem;
    width: 160px;
  }
}
.top_com .to1_txtcon .top_omo1_txt p {
  font-size: 1.6rem;
  letter-spacing: 1px;
  line-height: 2;
  font-weight: 400;
  margin: 20px 0 30px 0;
}
.top_com .to1_txtcon .top_omo1_txt a {
  font-size: 1.8rem;
  color: #eb7f13;
}

.btnarrow {
  position: relative;
  display: inline-block;
  color: #eb7f13;
  transition: all ease-in 0.3s;
}
.btnarrow:hover {
  color: #439c38 !important;
}
.btnarrow::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  left: 60px;
  width: 100px;
  height: 1px;
  background: #eb7f13;
  transition: all ease-out 0.3s;
}
.btnarrow::after {
  content: "";
  position: absolute;
  top: 40%;
  left: 147px;
  width: 15px;
  height: 1px;
  background: #333;
  transform: rotate(35deg);
  transition: all ease-out 0.3s;
}
.btnarrow:hover::before {
  right: 0;
  left: 100px;
  width: 60px;
}

.rec_points {
  width: 100%;
  padding: 120px 0;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/rec_back3.jpg);
}
@media screen and (max-width: 640px) {
  .rec_points {
    background-attachment: scroll;
    padding: 80px 0;
  }
}
.rec_points .rec_points_in {
  width: 460px;
  padding: 30px 20px;
  background: rgba(255, 255, 255, 0.9);
  display: block;
  margin: 0 auto;
  border: 0px solid #eb7f13;
  transition: 300ms;
}
@media screen and (max-width: 640px) {
  .rec_points .rec_points_in {
    width: 80%;
    min-width: 280px;
    padding: 20px 30px;
  }
}
.rec_points .rec_points_in h4 {
  font-size: 2.4rem;
  letter-spacing: 0.4rem;
  color: #eb7f13;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .rec_points .rec_points_in h4 {
    font-size: 2.1rem;
  }
}
.rec_points .rec_points_in p {
  font-size: 1.6rem;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 400;
  margin: 15px 0 0 0;
  color: #000000;
}
@media screen and (max-width: 640px) {
  .rec_points .rec_points_in p {
    margin: 10px 0 0 0;
    letter-spacing: 0px;
  }
}
.rec_points .rec_points_in:hover {
  background: rgba(51, 145, 98, 0.9);
}
.rec_points .rec_points_in:hover h4 {
  color: #ffffff;
}
.rec_points .rec_points_in:hover p {
  color: #ffffff;
}

.f_entry {
  padding: 80px 0 60px 0;
}
@media screen and (max-width: 480px) {
  .f_entry {
    padding: 40px 0 40px 0;
  }
}
.f_entry .f_entry_btn {
  width: 320px;
  display: block;
  text-align: center;
  margin: 0 auto;
  background: #eb7f13;
  color: #ffffff;
  font-size: 2.2rem;
  letter-spacing: 0.2rem;
  padding: 10px 0;
  transition: all ease-in-out 0.3s;
}
@media screen and (max-width: 480px) {
  .f_entry .f_entry_btn {
    width: 260px;
    font-size: 2rem;
  }
}
.f_entry .f_entry_btn:hover {
  color: #a7bd08;
  background-color: #27490a;
}
.f_entry .f_contact {
  display: block;
  text-align: center;
  color: #eb7f13;
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  width: 200px;
  margin: 30px auto 0 auto;
  position: relative;
  font-weight: 600;
}
@media screen and (max-width: 480px) {
  .f_entry .f_contact {
    margin: 20px auto 0 auto;
    font-size: 1.6rem;
  }
}
.f_entry .f_contact::after {
  content: "";
  position: absolute;
  bottom: -40%;
  left: 30%;
  width: 40%;
  height: 1px;
  background: #eb7f13;
  transition: all ease-in-out 0.3s;
}
@media screen and (max-width: 480px) {
  .f_entry .f_contact::after {
    bottom: -30%;
  }
}
.f_entry .f_contact:hover::after {
  left: 10%;
  width: 80%;
}

footer {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/footer_back.png);
  padding: 60px 5% 0 5%;
}
@media screen and (max-width: 1080px) {
  footer {
    padding: 60px 5% 0 5%;
  }
}
footer .footer_con {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 900px) {
  footer .footer_con {
    display: block;
  }
}
footer .footer_con .footer_con_l .f_logo {
  display: block;
  width: 120px;
}
@media screen and (max-width: 1180px) {
  footer .footer_con .footer_con_l .f_logo {
    width: 100px;
  }
}
@media screen and (max-width: 900px) {
  footer .footer_con .footer_con_l .f_logo {
    display: block;
    margin: 0 auto;
  }
}
@media screen and (max-width: 480px) {
  footer .footer_con .footer_con_l .f_logo {
    width: 60px;
  }
}
footer .footer_con .footer_con_l p {
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 40px 0 0 0;
  color: #000000;
  line-height: 2;
}
@media screen and (max-width: 1180px) {
  footer .footer_con .footer_con_l p {
    margin: 20px 0 0 0;
  }
}
@media screen and (max-width: 900px) {
  footer .footer_con .footer_con_l p {
    text-align: center;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 400px) {
  footer .footer_con .footer_con_l p {
    font-size: 1.3rem;
  }
}
footer .footer_con .footer_con_r .f_menu {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 900px) {
  footer .footer_con .footer_con_r .f_menu {
    justify-content: center;
    margin-top: 60px;
  }
}
@media screen and (max-width: 600px) {
  footer .footer_con .footer_con_r .f_menu {
    display: none;
  }
}
footer .footer_con .footer_con_r .f_menu a {
  display: block;
  font-size: 1.6rem;
  letter-spacing: 0.2rem;
  font-weight: 600;
  margin: 0 25px;
  color: #eb7f13;
  line-height: 1.7;
  text-align: center;
  transition: all ease-in-out 0.3s;
}
@media screen and (max-width: 1080px) {
  footer .footer_con .footer_con_r .f_menu a {
    margin: 0 15px;
  }
}
@media screen and (max-width: 680px) {
  footer .footer_con .footer_con_r .f_menu a {
    font-size: 1.4rem;
    margin: 0 10px;
  }
}
footer .footer_con .footer_con_r .f_menu a span {
  font-size: 1.4rem;
  font-weight: 300;
}
footer .footer_con .footer_con_r .f_menu a:hover {
  color: #439c38;
}

.credit {
  width: 100%;
  margin-top: 80px;
  margin-bottom: 5px;
}
@media screen and (max-width: 1080px) {
  .credit {
    margin-top: 60px;
  }
}
.credit p {
  text-align: center;
  color: #eb7f13;
  font-size: 1.3rem;
}
@media screen and (max-width: 400px) {
  .credit p {
    font-size: 1.1rem;
  }
}

#page-top {
  position: fixed;
  z-index: 90;
  right: 30px;
  bottom: 100px;
}
@media screen and (max-width: 480px) {
  #page-top {
    right: 15px;
  }
}
#page-top a {
  display: block;
  text-decoration: none;
  width: 15px;
  transition: 300ms;
}
#page-top a:hover {
  opacity: 0.8;
}

.under_top {
  width: 100%;
  height: 250px;
  overflow: hidden;
  position: relative;
  background: black;
  background-repeat: no-repeat;
  background-image: url(../images/u_back.jpg);
  background-position: center top;
  background-size: cover;
}
@media screen and (max-width: 640px) {
  .under_top {
    height: 200px;
  }
}
.under_top .under_tit {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.under_top .under_tit h2 {
  text-align: center;
  font-size: 4rem;
  color: #ffffff;
  text-shadow: 0px 0px 13px black;
  letter-spacing: 0.6rem;
  font-family: brother-1816, sans-serif;
}
@media screen and (max-width: 640px) {
  .under_top .under_tit h2 {
    font-size: 3rem;
  }
}
.under_top .under_tit p {
  text-align: center;
  font-size: 1.6rem;
  color: #8dc2a8;
  text-shadow: 0px 0px 5px black;
  letter-spacing: 0.6rem;
}
@media screen and (max-width: 640px) {
  .under_top .under_tit p {
    font-size: 1.5rem;
  }
}
.under_top .scroll {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: 0;
  z-index: 30;
}
.under_top .scroll .scroll_line {
  width: 2px;
  height: 60px;
  position: relative;
  right: -50%;
  overflow: hidden;
}
@media screen and (max-width: 640px) {
  .under_top .scroll .scroll_line {
    height: 50px;
  }
}
.under_top .scroll .scroll_line::after {
  content: "";
  display: block;
  width: 1px;
  background-color: #ffffff;
  animation: lineMove ease 2.5s infinite;
}

.rinen {
  padding: 130px 5% 130px 5%;
  background-position: right 5% top 40px;
  background-repeat: no-repeat;
  background-size: 25%;
  background-image: url(../images/orange.svg);
}
@media screen and (max-width: 680px) {
  .rinen {
    background-size: 35%;
    padding: 100px 5% 100px 5%;
  }
}
.rinen h3 {
  font-size: 2.8rem;
  text-align: center;
  color: #eb7f13;
  font-weight: 600;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 480px) {
  .rinen h3 {
    font-size: 2.4rem;
  }
}
.rinen .line {
  width: 60px;
  height: 1px;
  background-color: #eb7f13;
  margin: 20px auto 40px auto;
  display: block;
}
@media screen and (max-width: 480px) {
  .rinen .line {
    margin: 15px auto 30px auto;
  }
}
.rinen .motto {
  width: 90%;
  max-width: 620px;
  border: 1px solid #9d9d9d;
  position: relative;
  display: block;
  margin: 20px auto 140px auto;
  padding: 40px 10px;
}
@media screen and (max-width: 680px) {
  .rinen .motto {
    width: 100%;
    margin: 20px auto 120px auto;
  }
}
@media screen and (max-width: 480px) {
  .rinen .motto {
    margin: 20px auto 100px auto;
    font-size: 2rem;
  }
}
.rinen .motto h4 {
  font-size: 2.2rem;
  letter-spacing: 0.1rem;
  color: #eb7f13;
  text-align: center;
}
@media screen and (max-width: 680px) {
  .rinen .motto h4 {
    font-size: 2rem;
  }
}
.rinen p {
  text-align: center;
  font-size: 1.6rem;
  line-height: 3.2rem;
  font-weight: 400;
}
@media screen and (max-width: 580px) {
  .rinen p {
    text-align: left;
    font-size: 1.5rem;
    line-height: 2.8rem;
  }
}

.un_sub_tit {
  padding: 100px 5%;
  background-position: right 5% top 40px;
  background-repeat: no-repeat;
  background-size: 25%;
  background-image: url(../images/orange.svg);
}
@media screen and (max-width: 680px) {
  .un_sub_tit {
    padding: 60px 5%;
    background-size: 30%;
  }
}
.un_sub_tit h3 {
  font-size: 2.8rem;
  text-align: center;
  color: #eb7f13;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 640px) {
  .un_sub_tit h3 {
    font-size: 2.4rem;
    letter-spacing: 0.1rem;
  }
}
.un_sub_tit .line {
  width: 60px;
  height: 1px;
  background-color: #eb7f13;
  margin: 15px auto 35px auto;
  display: block;
}
.un_sub_tit p {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .un_sub_tit p {
    text-align: left;
    font-size: 1.5rem;
    line-height: 3rem;
  }
}

.service_con {
  background: #f5faf7;
  padding: 100px 5%;
}
@media screen and (max-width: 580px) {
  .service_con {
    padding: 60px 5%;
  }
}
.service_con .service_tit h3 {
  font-size: 2.4rem;
  letter-spacing: 0.15rem;
  color: #eb7f13;
  text-align: center;
}
.service_con .service_tit p {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.15rem;
  margin-top: 10px;
}
@media screen and (max-width: 480px) {
  .service_con .service_tit p {
    font-size: 1.6rem;
  }
}
.service_con .service_inn {
  display: flex;
  justify-content: space-between;
  max-width: 1180px;
  margin: 80px auto 0 auto;
}
@media screen and (max-width: 680px) {
  .service_con .service_inn {
    display: block;
    margin-top: 60px;
  }
}
.service_con .service_inn .service_txt {
  width: 45%;
}
@media screen and (max-width: 980px) {
  .service_con .service_inn .service_txt {
    width: 55%;
  }
}
@media screen and (max-width: 680px) {
  .service_con .service_inn .service_txt {
    width: 90%;
  }
}
@media screen and (max-width: 480px) {
  .service_con .service_inn .service_txt {
    width: 100%;
  }
}
.service_con .service_inn .service_txt p {
  font-size: 1.6rem;
  line-height: 2;
}
@media screen and (max-width: 480px) {
  .service_con .service_inn .service_txt p {
    letter-spacing: 0.01rem;
  }
  .service_con .service_inn .service_txt p .sp_br {
    display: none;
  }
}
.service_con .service_inn .service_img {
  width: 50%;
}
@media screen and (max-width: 980px) {
  .service_con .service_inn .service_img {
    width: 40%;
  }
}
@media screen and (max-width: 680px) {
  .service_con .service_inn .service_img {
    width: 100%;
    margin-top: 40px;
  }
}

.service_con2 {
  padding: 100px 5%;
}
@media screen and (max-width: 580px) {
  .service_con2 {
    padding: 60px 5%;
  }
}
.service_con2 .service_tit h3 {
  font-size: 2.4rem;
  letter-spacing: 0.15rem;
  color: #eb7f13;
  text-align: center;
}
.service_con2 .service_tit p {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.15rem;
  margin-top: 10px;
}
@media screen and (max-width: 480px) {
  .service_con2 .service_tit p {
    font-size: 1.6rem;
  }
}
.service_con2 .service_inn {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  max-width: 1180px;
  margin: 80px auto 0 auto;
}
@media screen and (max-width: 680px) {
  .service_con2 .service_inn {
    display: block;
    margin-top: 60px;
  }
}
.service_con2 .service_inn .service_txt {
  width: 45%;
}
@media screen and (max-width: 980px) {
  .service_con2 .service_inn .service_txt {
    width: 55%;
  }
}
@media screen and (max-width: 680px) {
  .service_con2 .service_inn .service_txt {
    width: 90%;
  }
}
@media screen and (max-width: 480px) {
  .service_con2 .service_inn .service_txt {
    width: 100%;
  }
}
.service_con2 .service_inn .service_txt p {
  font-size: 1.6rem;
  line-height: 2;
}
@media screen and (max-width: 480px) {
  .service_con2 .service_inn .service_txt p {
    letter-spacing: 0.01rem;
  }
  .service_con2 .service_inn .service_txt p .sp_br {
    display: none;
  }
}
.service_con2 .service_inn .service_img {
  width: 50%;
}
@media screen and (max-width: 980px) {
  .service_con2 .service_inn .service_img {
    width: 40%;
  }
}
@media screen and (max-width: 680px) {
  .service_con2 .service_inn .service_img {
    width: 100%;
    margin-top: 40px;
  }
}

.company {
  width: 90%;
  max-width: 860px;
  background: #f7fbf8;
  margin: 0 auto 100px auto;
  padding: 40px 5%;
}
@media screen and (max-width: 580px) {
  .company {
    width: 100%;
    padding: 20px 3%;
    margin: 0 auto 30px auto;
  }
}
.company table {
  border-spacing: 0;
  border-collapse: collapse;
  color: #3d3d3d;
  width: 100%;
}
.company table tr {
  border-bottom: 1px solid #d0d0d0;
}
.company table tr:last-child {
  border-bottom: 0px solid #d0d0d0;
}
.company table tr th, .company table tr td {
  padding: 20px 15px;
  font-size: 1.6rem;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.7;
}
@media screen and (max-width: 580px) {
  .company table tr th, .company table tr td {
    padding: 15px 10px;
    font-size: 1.5rem;
  }
}
.company table tr th {
  min-width: 200px;
  font-weight: 600;
}
@media screen and (max-width: 580px) {
  .company table tr th {
    min-width: 120px;
  }
}
.company iframe {
  width: 100%;
  height: 300px;
  margin-top: 40px;
}

.contact {
  width: 90%;
  max-width: 880px;
  margin: 0px auto 160px auto;
  display: block;
}
@media screen and (max-width: 480px) {
  .contact {
    margin: 0px auto 100px auto;
  }
}
.contact form table {
  width: 100%;
}
@media screen and (max-width: 480px) {
  .contact form table tr {
    display: block;
  }
}
.contact form table tr:last-child th, .contact form table tr:last-child td {
  border-bottom: none;
}
@media screen and (max-width: 760px) {
  .contact form table tr .radio_td label {
    display: block;
  }
}
.contact form table tr th, .contact form table tr td {
  font-weight: 600;
}
@media screen and (max-width: 480px) {
  .contact form table tr th, .contact form table tr td {
    display: block;
    width: 100% !important;
    padding: 0.5rem 0rem 2rem 0rem !important;
  }
}
.contact form table tr th {
  width: 30%;
  border-bottom: 1px solid #97d099;
  vertical-align: top;
  font-size: 1.8rem;
  padding: 20px 15px;
}
@media screen and (max-width: 768px) {
  .contact form table tr th {
    font-size: 1.6rem;
    padding: 20px 15px 20px 0;
  }
}
@media screen and (max-width: 480px) {
  .contact form table tr th {
    border-bottom: 0px solid #97d099;
    padding-bottom: 0 !important;
    padding-top: 20px !important;
  }
}
.contact form table tr th span {
  color: #ff8100;
}
@media screen and (max-width: 480px) {
  .contact form table tr th br {
    display: none;
  }
}
.contact form table tr td {
  width: 70%;
  border-bottom: 1px solid #97d099;
  font-size: 1.6rem;
  padding: 20px 15px;
}
@media screen and (max-width: 768px) {
  .contact form table tr td {
    font-size: 1.6rem;
  }
}
@keyframes radio-select {
  0% {
    transform: scale(0, 0);
  }
  65% {
    transform: scale(1.1, 1.1);
  }
  100% {
    transform: scale(1, 1);
  }
}
.contact form table tr td label {
  position: relative;
  padding-left: 0.625rem;
  cursor: pointer;
  margin-right: 2rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 480px) {
  .contact form table tr td label {
    display: block;
    margin-bottom: 0.5rem;
  }
}
.contact form table tr td label input {
  height: 1px;
  width: 1px;
  opacity: 0;
}
.contact form table tr td .outside {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 40%;
  margin-top: -0.5625rem;
  width: 1.6rem;
  height: 1.6rem;
  border: 2px solid #83AB97;
  border-radius: 50%;
  box-sizing: border-box;
  background: #ffffff;
}
.contact form table tr td .inside {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  border-radius: 50%;
  width: 0.8rem;
  height: 0.8rem;
  background: #83AB97;
  left: 2px;
  top: 2px;
  transform: scale(0, 0);
}
.no-transforms .contact form table tr td .inside {
  left: auto;
  top: auto;
  width: 0;
  height: 0;
}
.contact form table tr td input:checked + .outside .inside {
  animation: radio-select 0.1s linear;
  transform: scale(1, 1);
}
.no-transforms .contact form table tr td input:checked + .outside .inside {
  width: 0.625rem;
  height: 0.625rem;
}
.contact form table tr td input::placeholder {
  color: #bcbcbc;
}
.contact form table tr td textarea::placeholder {
  color: #bcbcbc;
  font-weight: 400;
}
.contact form table tr td input[type=text], .contact form table tr td textarea {
  border: 1px solid #B0B0B0;
  background-color: #FBFBFB;
  padding: 0.5rem 0.7rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .contact form table tr td input[type=text], .contact form table tr td textarea {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 480px) {
  .contact form table tr td input[type=text], .contact form table tr td textarea {
    margin: 3px 0;
  }
}
.contact form table tr td .w50 {
  width: 49%;
}
@media screen and (max-width: 480px) {
  .contact form table tr td .w50 {
    width: 100%;
  }
  .contact form table tr td .w50:nth-child(2) {
    margin-top: 0.5rem;
  }
}
.contact form table tr td .w100 {
  width: 100%;
}
.contact form table tr td textarea {
  width: 100%;
  height: 250px;
  resize: vertical;
}
.contact form .privacy {
  margin-top: 60px;
}
.contact form .privacy .tit {
  font-size: 1.4rem;
  font-weight: 400;
  text-align: center;
  margin-top: 3rem;
}
.contact form .privacy .privacy_btn {
  display: block;
  width: 260px;
  background: #e2f0e9;
  transition: 300ms;
  text-align: center;
  color: #000000;
  font-size: 1.4rem;
  padding: 10px;
  margin: 20px auto;
}
.contact form .privacy .privacy_btn:hover {
  background: #cee5da;
}
.contact form .privacy_check {
  display: table;
  margin: 1.5rem auto;
}
.contact form .privacy_check {
  margin-top: 25px;
  position: relative;
}
.contact form .privacy_check .checkbox01-input {
  display: none;
  position: absolute;
  z-index: -20;
}
.contact form .privacy_check .checkbox01-parts {
  padding-left: 3.5rem;
  position: relative;
  margin-right: 0px;
  transition: 0.2s;
  font-size: 1.6rem;
  font-weight: 600;
}
@media screen and (max-width: 480px) {
  .contact form .privacy_check .checkbox01-parts {
    font-size: 1.4rem;
  }
}
.contact form .privacy_check .checkbox01-parts span {
  color: #eb7f13;
}
.contact form .privacy_check .checkbox01-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  width: 1.8rem;
  height: 1.8rem;
  border: 2px solid #83AB97;
}
.contact form .privacy_check .checkbox01-input:checked + .checkbox01-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: -6px;
  left: 8px;
  width: 9px;
  height: 19px;
  transform: rotate(45deg);
  border-bottom: 4px solid #83AB97;
  border-right: 4px solid #83AB97;
}
.contact form .privacy_check .required {
  padding: 2px 4px;
  margin-left: 5px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  background: #ff7060;
}
.contact form .check input {
  font-size: 1.8rem;
  font-weight: bold;
  color: #ffffff;
  background-color: #eb7f13;
  margin: 5rem auto 7.5rem auto;
  display: block;
  border: 0px solid #eb7f13;
  padding: 15px 0;
  max-width: 240px;
  width: 100%;
  transition: 0.3s;
  letter-spacing: 1px;
  cursor: pointer;
}
.contact form .check input:hover {
  background-color: #439c38;
}
.contact form .check input:focus {
  list-style: none;
}
.contact form .check_mail {
  display: flex;
  justify-content: center;
  margin: 4rem auto 7rem auto;
}
@media screen and (max-width: 480px) {
  .contact form .check_mail {
    margin: 2rem auto 2rem auto;
  }
}
.contact form .check_mail input {
  font-size: 1.8rem;
  font-weight: bold;
  color: #ffffff;
  background-color: #eb7f13;
  display: block;
  border: 0px solid #eb7f13;
  padding: 15px 0;
  max-width: 240px;
  width: 100%;
  margin: 0 10px;
  transition: 0.3s;
  cursor: pointer;
}
@media screen and (max-width: 480px) {
  .contact form .check_mail input {
    font-size: 1.6rem;
  }
}
.contact form .check_mail input:hover {
  background-color: #439c38;
}

.confirm {
  margin-top: 100px;
  margin-bottom: 140px;
  max-width: 700px;
}
@media screen and (max-width: 480px) {
  .confirm {
    margin-top: 60px;
    margin-bottom: 100px;
  }
}
.confirm .toptxt {
  font-size: 1.4rem;
  margin-bottom: 40px;
}
.confirm .error {
  font-size: 1.6rem;
  margin-bottom: 40px;
}
.confirm .error_messe {
  font-size: 1.6rem;
  margin-top: 20px;
}
.confirm .check input {
  font-size: 1.8rem;
  font-weight: bold;
  color: #ffffff;
  background-color: #eb7f13;
  margin: 4rem auto 7.5rem auto;
  display: block;
  border: 0px solid #eb7f13;
  padding: 15px 0;
  max-width: 240px;
  width: 100%;
  transition: 0.3s;
  letter-spacing: 1px;
  cursor: pointer;
}
.confirm .check input:hover {
  background-color: #439c38;
}
.confirm .check input:focus {
  list-style: none;
}
.confirm .check_mail {
  margin-top: 80px !important;
}
.confirm .check_mail .back {
  background: #339263;
}

.privacy_con {
  margin: 120px 0 80px 0;
}
@media screen and (max-width: 680px) {
  .privacy_con {
    margin: 100px 0 0 0;
  }
}
.privacy_con h3 {
  text-align: center;
  font-size: 2.4rem;
  color: #eb7f13;
  margin-bottom: 100px;
}
@media screen and (max-width: 680px) {
  .privacy_con h3 {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 480px) {
  .privacy_con h3 {
    margin-bottom: 40px;
    font-size: 2rem;
  }
}
.privacy_con .privacy_in {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  background: #f5faf7;
  padding: 60px 5%;
}
@media screen and (max-width: 680px) {
  .privacy_con .privacy_in {
    width: 100%;
    padding: 40px 5%;
  }
}
.privacy_con .privacy_in .privacy_flex {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #339263;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.privacy_con .privacy_in .privacy_flex:last-child {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.privacy_con .privacy_in .privacy_flex .pf_tit {
  width: 30%;
}
.privacy_con .privacy_in .privacy_flex .pf_tit h4 {
  font-size: 1.6rem;
}
.privacy_con .privacy_in .privacy_flex .pf_txt {
  width: 65%;
}
.privacy_con .privacy_in .privacy_flex .pf_txt p {
  font-size: 1.4rem;
}
@media screen and (max-width: 480px) {
  .privacy_con .privacy_in .privacy_flex {
    display: block;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .privacy_con .privacy_in .privacy_flex .pf_tit {
    width: 100%;
    margin-bottom: 15px;
  }
  .privacy_con .privacy_in .privacy_flex .pf_tit h4 {
    font-size: 1.4rem;
  }
  .privacy_con .privacy_in .privacy_flex .pf_txt {
    width: 100%;
  }
  .privacy_con .privacy_in .privacy_flex .pf_txt p {
    font-size: 1.4rem;
  }
}
